{
  "date": "2026-06-20",
  "descriptions": [
    {
      "index": 1,
      "description": "在iPad第八代设备上，完成美食制作游戏内容后出现闪退问题。"
    },
    {
      "index": 2,
      "description": "无明确问题"
    },
    {
      "index": 3,
      "description": "游戏在运行过相关人员偶发闪退，最近发生五六次，无视频画面。"
    }
  ]
}